<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.account.NotificationV2Activity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <include
            android:id="@+id/notification_v2_detail_bar"
            layout="@layout/layout_top_bar" />

        <com.abbidot.tracker.widget.TypefaceRoundButton
            android:id="@+id/btn_notification_v2_read_all"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@id/notification_v2_detail_bar"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="@dimen/dp_16"
            android:layout_marginBottom="@dimen/dp_10"
            android:paddingHorizontal="@dimen/dp_10"
            android:paddingVertical="@dimen/dp_6"
            android:text="@string/txt_read_all"
            android:textColor="@color/select_color"
            android:textSize="@dimen/textSize12"
            app:qmui_borderColor="@color/select_color"
            app:qmui_borderWidth="@dimen/dp_1"
            app:qmui_radius="@dimen/dp_28" />
    </RelativeLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_notification_v2_detail"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginHorizontal="@dimen/dp_18"
        android:scrollbars="none" />

</androidx.appcompat.widget.LinearLayoutCompat>